.version.index /* version checker */
{
	color: #0000F1;
	background-color: #F8A251;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1417px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 61px;
	width: 0.01px;
}

#pu1463
{
	width: 0.01px;
	margin-left: -100px;
}

#u1463
{
	z-index: 2;
	min-height: 354px;
	padding-bottom: 156px;
	background: transparent url("../images/dollarphotoclub_copy1.jpg") no-repeat center center;
	background-size: cover;
}

#u1463_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#menuu82
{
	z-index: 3;
	width: 651px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 308px;
	left: 255px;
}

#u412
{
	width: 215px;
	min-height: 46px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u413
{
	width: 215px;
	background-color: transparent;
	padding-bottom: 4px;
	position: relative;
}

#u413.MuseMenuActive
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 215px;
	min-height: 0px;
	margin: 0px;
}

#u414-4
{
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 0px;
}

#u414-4_clip
{
	overflow: hidden;
	width: 215px;
	height: 42px;
	vertical-align: top;
}

#u83
{
	width: 216px;
	min-height: 46px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 217px;
}

#u84
{
	width: 216px;
	background-color: transparent;
	padding-bottom: 4px;
	position: relative;
}

#u84:hover
{
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	width: 216px;
	min-height: 0px;
	margin: 0px;
}

#u98
{
	width: 216px;
	min-height: 46px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 435px;
}

#u101
{
	width: 216px;
	background-color: transparent;
	padding-bottom: 4px;
	position: relative;
}

#u101:hover
{
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	width: 216px;
	min-height: 0px;
	margin: 0px;
}

#u84:active,#u101:active
{
	background-color: transparent;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	width: 216px;
	min-height: 0px;
	margin: 0px;
}

#u86-4,#u103-4
{
	position: relative;
	margin-right: -10000px;
	top: 2px;
}

#u86-4_clip,#u103-4_clip
{
	overflow: hidden;
	width: 216px;
	height: 42px;
	vertical-align: top;
}

#u414-4_img,#u86-4_img,#u103-4_img
{
	display: block;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u1463-bw
{
	z-index: 2;
	min-height: 354px;
}

#u107
{
	z-index: 22;
	height: 120px;
	background-color: #FFFFFF;
	opacity: 0.35;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=35)";
	filter: alpha(opacity=35);
}

#u107-bw
{
	z-index: 22;
	height: 120px;
}

#u126
{
	z-index: 23;
	height: 60px;
	background-color: #FFFFFF;
	opacity: 0.35;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=35)";
	filter: alpha(opacity=35);
}

#u126-bw
{
	z-index: 23;
	margin-top: 450px;
	height: 60px;
}

#u108-4
{
	z-index: 24;
	position: relative;
	width: 920px;
	margin-right: -10000px;
	margin-top: 40px;
	left: 120px;
}

#u132
{
	z-index: 28;
	overflow: hidden;
	position: relative;
	width: 42px;
	margin-right: -10000px;
	margin-top: 450px;
	left: 359px;
}

#u137
{
	z-index: 29;
	overflow: hidden;
	position: relative;
	width: 42px;
	margin-right: -10000px;
	margin-top: 450px;
	left: 699px;
}

#u1033
{
	z-index: 107;
	width: 3448px;
	height: 100px;
	top: 460px;
	left: -1248px;
}

#pu455-4
{
	width: 0.01px;
	margin-left: 231px;
	margin-top: 96px;
}

#u455-4
{
	z-index: 30;
	width: 467px;
	min-height: 102px;
	background-color: transparent;
	letter-spacing: 2px;
	line-height: 20px;
	text-align: center;
	font-size: 17px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 15px;
}

#u457
{
	z-index: 34;
	width: 495px;
	height: 156px;
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u620-4
{
	z-index: 39;
	margin-left: 289px;
	margin-top: 21px;
	position: relative;
}

#u108-4_img,#u620-4_img
{
	display: block;
	vertical-align: top;
}

#u619-4
{
	z-index: 35;
	width: 658px;
	min-height: 43px;
	background-color: transparent;
	letter-spacing: 2px;
	line-height: 19px;
	text-align: center;
	font-size: 16px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 139px;
	margin-top: 21px;
	position: relative;
}

#u1256
{
	z-index: 43;
	width: 759px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 59px;
	margin-left: 63px;
	margin-top: 21px;
	position: relative;
}

#u1259-4
{
	z-index: 101;
	width: 302px;
	min-height: 51px;
	background-color: transparent;
	font-size: 32px;
	line-height: 32px;
	color: #7F7F7F;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 176px;
}

#u1257
{
	z-index: 105;
	width: 440px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-webkit-transform: matrix(0,1,-1,0,224,-215);
	-ms-transform: matrix(0,1,-1,0,224,-215);
	transform: matrix(0,1,-1,0,224,-215);
	position: relative;
	margin-right: -10000px;
	margin-top: 215px;
	left: 164px;
}

#u1257_img
{
	padding-right: 1px;
}

#widgetu1260
{
	z-index: 44;
	width: 0.01px;
	height: 320px;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 417px;
}

#widgetu1268
{
	z-index: 45;
	width: 342px;
	height: 57px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#widgetu1268.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 57px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1269-4
{
	z-index: 46;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	line-height: 16px;
	text-align: left;
	font-size: 16px;
	color: #7F7F7F;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u1270-4
{
	z-index: 50;
	width: 324px;
	min-height: 20px;
	border-width: 1px;
	border-style: solid;
	border-color: #E0E0E0;
	background-color: #FFFFFF;
	padding: 8px;
	line-height: 16px;
	font-size: 16px;
	color: #5D5D5D;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

.html,#widgetu1268.non-empty-st #u1270-4
{
	background-color: #FFFFFF;
}

#widgetu1268:hover #u1270-4
{
	border-color: #6B6B6B;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 20px;
	width: 324px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1268.focus-st #u1270-4
{
	border-color: #6B6B6B;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 20px;
	width: 324px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1268.non-empty-st #u1270-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1268:hover #u1270-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1268.focus-st #u1270-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1261
{
	z-index: 54;
	width: 342px;
	height: 57px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 67px;
}

#widgetu1261.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 57px;
	min-height: 0px;
	margin: 67px -10000px 0px 0px;
}

#u1263-4
{
	z-index: 55;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	line-height: 16px;
	text-align: left;
	font-size: 16px;
	color: #7F7F7F;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu1261.fld-err-st #u1263-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u1262-4
{
	z-index: 59;
	width: 324px;
	min-height: 20px;
	border-width: 1px;
	border-style: solid;
	border-color: #E0E0E0;
	background-color: #FFFFFF;
	padding: 8px;
	line-height: 16px;
	font-size: 16px;
	color: #5D5D5D;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu1261.non-empty-st #u1262-4
{
	background-color: #FFFFFF;
}

#widgetu1261:hover #u1262-4
{
	border-color: #6B6B6B;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 20px;
	width: 324px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1261.focus-st #u1262-4
{
	border-color: #6B6B6B;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 20px;
	width: 324px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1268.fld-err-st #u1270-4,#widgetu1261.fld-err-st #u1262-4
{
	border-color: #D7244C;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 20px;
	width: 324px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1261.non-empty-st #u1262-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1261:hover #u1262-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1261.focus-st #u1262-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1268_input,#widgetu1268_prompt,#widgetu1261_input,#widgetu1261_prompt
{
	width: 324px;
	min-height: 20px;
	color: #5D5D5D;
	font-family: open-sans, sans-serif;
	font-size: 16px;
	font-weight: 300;
	padding: 8px;
}

#u1267-4
{
	z-index: 63;
	width: 341px;
	min-height: 24px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 292px;
}

#widgetu1260.frm-sub-st #u1267-4 p
{
	color: #999999;
	font-size: 14px;
	text-align: center;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1265-4
{
	z-index: 67;
	width: 341px;
	min-height: 24px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	color: #FF0000;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 292px;
}

#widgetu1260.frm-subm-err-st #u1265-4 p
{
	color: #D7244C;
	font-size: 14px;
	text-align: center;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1272-4
{
	z-index: 71;
	width: 341px;
	min-height: 24px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	font-size: 12px;
	color: #00FF00;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 292px;
}

#widgetu1260.frm-sub-st #u1267-4,#widgetu1260.frm-subm-err-st #u1265-4,#widgetu1260.frm-subm-ok-st #u1272-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 28px;
}

#widgetu1260.frm-subm-ok-st #u1272-4 p
{
	color: #999999;
	font-size: 14px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1266-17
{
	z-index: 75;
	min-height: 26px;
	width: 121px;
	position: relative;
	margin-right: -10000px;
	margin-top: 258px;
	left: 1px;
	background: url("../images/u1266-17.png") no-repeat 0px 0px;
}

#u1266-17:hover
{
	background: url("../images/u1266-17-r.png") no-repeat 0px 0px;
}

#u1266-17:active
{
	background: url("../images/u1266-17-m.png") no-repeat 0px 0px;
}

#widgetu1260.frm-sub-st #u1266-17
{
	background: url("../images/u1266-17-fs.png") no-repeat 0px 0px;
}

#widgetu1273
{
	z-index: 92;
	width: 342px;
	height: 101px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 132px;
}

#widgetu1273.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 101px;
	min-height: 0px;
	margin: 132px -10000px 0px 0px;
}

#u1274-4
{
	z-index: 93;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	line-height: 16px;
	text-align: left;
	font-size: 16px;
	color: #7F7F7F;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu1268.fld-err-st #u1269-4,#widgetu1273.fld-err-st #u1274-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1268.fld-err-st #u1269-4 p,#widgetu1268.fld-err-st #u1269-4 span,#widgetu1261.fld-err-st #u1263-4 p,#widgetu1261.fld-err-st #u1263-4 span,#widgetu1273.fld-err-st #u1274-4 p,#widgetu1273.fld-err-st #u1274-4 span
{
	color: #D7244C;
}

#u1275-4
{
	z-index: 97;
	width: 324px;
	min-height: 64px;
	border-width: 1px;
	border-style: solid;
	border-color: #E0E0E0;
	background-color: #FFFFFF;
	padding: 8px;
	line-height: 16px;
	font-size: 16px;
	color: #5D5D5D;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu1273.non-empty-st #u1275-4
{
	background-color: #FFFFFF;
}

#widgetu1273:hover #u1275-4
{
	border-color: #6B6B6B;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 64px;
	width: 324px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1273.focus-st #u1275-4
{
	border-color: #6B6B6B;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 64px;
	width: 324px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1273.fld-err-st #u1275-4
{
	border-color: #D7244C;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 64px;
	width: 324px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1273.non-empty-st #u1275-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1273:hover #u1275-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1273.focus-st #u1275-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1268.fld-err-st #u1270-4 *,#widgetu1261.fld-err-st #u1262-4 *,#widgetu1273.fld-err-st #u1275-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu1273_input,#widgetu1273_prompt
{
	width: 324px;
	min-height: 64px;
	color: #5D5D5D;
	font-family: open-sans, sans-serif;
	font-size: 16px;
	font-weight: 300;
	padding: 8px;
}

#widgetu1268.focus-st #widgetu1268_prompt,#widgetu1261.focus-st #widgetu1261_prompt,#widgetu1273.focus-st #widgetu1273_prompt
{
	padding-top: 8px;
	padding-bottom: 8px;
	visibility: hidden;
}

#widgetu1268:hover #widgetu1268_input,#widgetu1268.focus-st #widgetu1268_input,#widgetu1268.fld-err-st #widgetu1268_input,#widgetu1268:hover #widgetu1268_prompt,#widgetu1268.fld-err-st #widgetu1268_prompt,#widgetu1261:hover #widgetu1261_input,#widgetu1261.focus-st #widgetu1261_input,#widgetu1261.fld-err-st #widgetu1261_input,#widgetu1261:hover #widgetu1261_prompt,#widgetu1261.fld-err-st #widgetu1261_prompt,#widgetu1273:hover #widgetu1273_input,#widgetu1273.focus-st #widgetu1273_input,#widgetu1273.fld-err-st #widgetu1273_input,#widgetu1273:hover #widgetu1273_prompt,#widgetu1273.fld-err-st #widgetu1273_prompt
{
	padding-top: 8px;
	padding-bottom: 8px;
}

#widgetu1268.non-empty-st #widgetu1268_prompt,#widgetu1261.non-empty-st #widgetu1261_prompt,#widgetu1273.non-empty-st #widgetu1273_prompt
{
	visibility: hidden;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

